#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Mar 28 01:38:48 PST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=
enableShaders=true
